.p-company-outline {
	padding: 96px 0 120px;
}

.p-company-outline__title {
	font-size: 32px;
	font-weight: 700;
	margin: 0 0 48px;
	text-align: center;
}

.p-company-outline__list {
	margin: 0;
}

.p-company-outline__link {
	-webkit-text-decoration: underline;
	color: #ED1C24;
	text-decoration: underline;
	text-underline-offset: 2px;
	word-break: break-all;
}

.p-company-outline__link:hover,
.p-company-outline__link:focus-visible {
	-webkit-text-decoration: none;
	text-decoration: none;
}

.p-company-outline__item {
	align-items: stretch;
	display: flex;
	gap: 4px;
	margin-bottom: 4px;
}

.p-company-outline__term {
	align-items: flex-start;
	background: #ED1C24;
	border-radius: 24px 0 0 24px;
	color: #FFFFFF;
	display: flex;
	flex: 0 0 250px;
	font-weight: 700;
	margin: 0;
	padding: 24px;
}

.p-company-outline__desc {
	align-items: center;
	background: #FFFFFF;
	border-bottom: 1px solid #ED1C24;
	display: flex;
	flex: 1;
	margin: 0;
	padding: 24px;
}

.c-btn-pdf {
	align-items: center;
	border: 1px solid #C4C4C4;
	border-radius: 0;
	display: inline-flex;
	font-size: 16px;
	gap: 16px;
	line-height: 1;
	padding: 16px 24px;
}

.c-btn-pdf__icon {
	display: block;
	flex-shrink: 0;
	height: auto;
	width: 28px;
}

@media (max-width: 767px) {

.p-company-outline {
	padding: 16px 0 96px;
}

.p-company-outline__title {
	font-size: 24px;
	margin-bottom: 32px;
}

.p-company-outline__item {
	flex-direction: column;
	font-size: 16px;
	margin-bottom: 8px;
}

.p-company-outline__term {
	border-radius: 24px 24px 0 0;
	flex: none;
	padding: 16px;
}

.p-company-outline__desc {
	padding: 16px;
}

}

